cURL
curl --request POST \ --url https://api.swervpay.co/api/v1/checkouts/{accountNo}/credit \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "amount": 123, "sender": { "account_name": "<string>", "account_number": "<string>", "bank_code": "<string>", "bank_name": "<string>", "narration": "<string>", "reference": "<string>" } } '
{ "id": "<string>", "message": "<string>", "reference": "<string>" }
Simulate credit transaction (Sandbox Only)
Documentation IndexFetch the complete documentation index at: https://docs.swervpay.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.swervpay.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
OK
Was this page helpful?